Anonymous Login
2018-12-15 13:35 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001967OpenClonkScenariospublic2017-12-19 20:16
ReporterNativeException 
Assigned ToLuchs 
PrioritynormalSeveritytextReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSWin 10OS Version
Product Version 
Target Version8.0Fixed in Version8.0 
Summary0001967: German goal text in Iron Peak cluttered
DescriptionThe german text for the flag goal in Iron Peak looks kind of strange. Looks like some formatting issue.
Steps To ReproduceSet game to german
start Iron Peak
click goal icon in the top right and change to Flag goal
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005941

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/0ae63839379e0a8bc03ca25f032c2d49e56521ce

Changeset 0ae6383 by Lukas Werling <lukas.werling@gmail.com>
Fix German translation of Goal_Expansion (0001967)

Not sure why the US format string worked before, but not the DE one.

+Notes

-Issue History
Date Modified Username Field Change
2017-12-18 21:08 NativeException New Issue
2017-12-18 21:09 Luchs Target Version => 8.0
2017-12-19 20:15 occ Note Added: 0005941
2017-12-19 20:16 Luchs Assigned To => Luchs
2017-12-19 20:16 Luchs Status new => resolved
2017-12-19 20:16 Luchs Resolution open => fixed
2017-12-19 20:16 Luchs Fixed in Version => 8.0
+Issue History